using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace tableaux
{
    class Mammifere
    {
        public uint Age { get; set; }
        public String Nom { get; set; }

        public Mammifere(uint age,string nom)
        {
            Age = age;
            Nom = nom;
        } 

        public override String ToString()
        {
            return ("mon nom est " + Nom + " et j'ai " + Age+ " ans");
        }
    }
}
